/*@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600,700);*/
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);

.opc-wrapper-opc .fa {
    font-family: "FontAwesome" !important;
}
.opc-wrapper-opc .select-hidden {
    display: none;
}
.md-perspective body {
    background: #222;
    -webkit-perspective: 600px;
    -moz-perspective: 600px;
    perspective: 600px
}

.md-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    max-width: 305px;
    min-width: 305px;
    height: auto;
    z-index: 2000;
    visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%)
}

.md-show {
    visibility: visible
}

.md-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(0, 0, 0, 0.6);
    -webkit-transition: all .3s ease-out-moz;
    -moz-transition: all .3s;
    transition: all .3s
}

.md-show ~ .md-overlay {
    opacity: 1;
    visibility: visible
}

.md-content {
    color: #fff;
    background: #fff;
    position: relative;
    border-radius: 3px;
    margin: 0 auto;
}

.md-content-wrapper {
    padding: 0 20px 10px;
}

.md-content h3 {
    text-align: center;
    font-size: 2.4em;
    font-weight: 300;
    opacity: 0.8;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 3px 3px 0 0;
    margin: 0;
    padding: .4em
}

.md-effect-7 {
    backface-visibility: inherit;
    -webkit-backface-visibility: inherit;
    top: 10%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%)
}

.md-effect-7 .md-content {
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    -ms-transform: translateY(-200%);
    transform: translateY(-200%);
    -webkit-transition: all .3s ease-out-moz;
    -moz-transition: all .3s;
    transition: all .3s;
    opacity: 0
}

.md-show.md-effect-7 .md-content {
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    border-radius: 3px;
    opacity: 1
}

.md-modal-footer {
    padding: 19px 20px 20px;
    margin-top: 0;
    text-align: right;
    border-top: 1px solid #e5e5e5;;
    overflow: hidden;
}

.md-modal-footer .btn + .btn {
    margin-bottom: 0;
    margin-left: 0;
}

.md-modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}

.md-modal-footer .btn-block + .btn-block {
    margin-left: 0;
}

.md-modal-footer a {
    font-size: 12px;
    margin-top: 9px;
    text-decoration: none
}

.md-modal-header h4 {
    padding: 20px 30px 20px 20px;
    color: #4a4a4a;
    font-weight: 600;
    font-size: 16px;
}

.md-modal-header .close {
    cursor: pointer;
    position: absolute;
    top: 8px;
    right: 10px;
    line-height: 10px;
    text-decoration: none;
    color: #4a4a4a;
    z-index: 1000;
    display: block;
    border: none;
    width: auto;
    padding: 0 2px 2px 2px;
    background-color: transparent;
    font-size: 22px;
}

.signin .md-modal-header .close {
    height: 10px !important;
    width: 10px !important;
}

#agreement-modal-body {
    max-height: 200px;
    overflow: hidden;
    overflow-y: auto
}
#modal-callmeback {
    min-width: 680px;
    padding: 0;
}
#modal-callmeback .md-content {
    background: #eff0f3;
}
#modal-callmeback .h1 {
    text-align: center;
    padding: 20px 0;
    font-weight: bold;
}
#modal-callmeback label {
    color: #433b3b;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
}
#modal-callmeback .input-text {
    border: 1px solid #0197d6;
    padding: 3px 12px;
    background: #ffffff;
}
#modal-callmeback .md-modal-header .close {
    background: none;
    top: 13px;
    right: 13px;
}
#modal-callmeback .md-modal-header .close i{
    color: #00a7dd;
}
#modal-callmeback .md-modal-footer {
    text-align: center;
    padding: 30px 20px;
    border-top: none;
}
#modal-callmeback .form-list > li {
    margin-bottom: 18px;
}
#modal-callmeback .md-modal-footer button {
    width: auto;
}
.md-register-area {
    text-align: center;
    margin-top: 20px;
}

.left {
    float: left !important;
}

.right {
    float: right !important;
}

.clear {
    clear: both !important;
}

.hidden {
    display: none !important;
}

.move-columns {
    margin-bottom: 15px;
}

#floatingCirclesG {
    position: relative;
    width: 64px;
    height: 64px;
    -moz-transform: scale(0.6);
    -webkit-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -o-transform: scale(0.6);
    transform: scale(0.6);
    margin: 0 auto;
    top: 50%;
}

.f_circleG {
    position: absolute;
    background-color: #FFFFFF;
    height: 12px;
    width: 12px;
    -moz-border-radius: 6px;
    -moz-animation-name: f_fadeG;
    -moz-animation-duration: 0.72s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: linear;
    -webkit-border-radius: 6px;
    -webkit-animation-name: f_fadeG;
    -webkit-animation-duration: 0.72s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: linear;
    -ms-border-radius: 6px;
    -ms-animation-name: f_fadeG;
    -ms-animation-duration: 0.72s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: linear;
    -o-border-radius: 6px;
    -o-animation-name: f_fadeG;
    -o-animation-duration: 0.72s;
    -o-animation-iteration-count: infinite;
    -o-animation-direction: linear;
    border-radius: 6px;
    animation-name: f_fadeG;
    animation-duration: 0.72s;
    animation-iteration-count: infinite;
    animation-direction: linear;
}

#frotateG_01 {
    left: 0;
    top: 26px;
    -moz-animation-delay: 0.27s;
    -webkit-animation-delay: 0.27s;
    -ms-animation-delay: 0.27s;
    -o-animation-delay: 0.27s;
    animation-delay: 0.27s;
}

#frotateG_02 {
    left: 8px;
    top: 8px;
    -moz-animation-delay: 0.36s;
    -webkit-animation-delay: 0.36s;
    -ms-animation-delay: 0.36s;
    -o-animation-delay: 0.36s;
    animation-delay: 0.36s;
}

#frotateG_03 {
    left: 26px;
    top: 0;
    -moz-animation-delay: 0.45s;
    -webkit-animation-delay: 0.45s;
    -ms-animation-delay: 0.45s;
    -o-animation-delay: 0.45s;
    animation-delay: 0.45s;
}

#frotateG_04 {
    right: 8px;
    top: 8px;
    -moz-animation-delay: 0.54s;
    -webkit-animation-delay: 0.54s;
    -ms-animation-delay: 0.54s;
    -o-animation-delay: 0.54s;
    animation-delay: 0.54s;
}

#frotateG_05 {
    right: 0;
    top: 26px;
    -moz-animation-delay: 0.63s;
    -webkit-animation-delay: 0.63s;
    -ms-animation-delay: 0.63s;
    -o-animation-delay: 0.63s;
    animation-delay: 0.63s;
}

#frotateG_06 {
    right: 8px;
    bottom: 8px;
    -moz-animation-delay: 0.72s;
    -webkit-animation-delay: 0.72s;
    -ms-animation-delay: 0.72s;
    -o-animation-delay: 0.72s;
    animation-delay: 0.72s;
}

#frotateG_07 {
    left: 26px;
    bottom: 0;
    -moz-animation-delay: 0.81s;
    -webkit-animation-delay: 0.81s;
    -ms-animation-delay: 0.81s;
    -o-animation-delay: 0.81s;
    animation-delay: 0.81s;
}

#frotateG_08 {
    left: 8px;
    bottom: 8px;
    -moz-animation-delay: 0.9s;
    -webkit-animation-delay: 0.9s;
    -ms-animation-delay: 0.9s;
    -o-animation-delay: 0.9s;
    animation-delay: 0.9s;
}

@-moz-keyframes f_fadeG {
    0% {
        background-color: #00909e
    }
    100% {
        background-color: #FFFFFF
    }
}

@-webkit-keyframes f_fadeG {
    0% {
        background-color: #00909e
    }
    100% {
        background-color: #FFFFFF
    }
}

@-ms-keyframes f_fadeG {
    0% {
        background-color: #00909e
    }
    100% {
        background-color: #FFFFFF
    }
}

@-o-keyframes f_fadeG {
    0% {
        background-color: #00909e
    }
    100% {
        background-color: #FFFFFF
    }
}

@keyframes f_fadeG {
    0% {
        background-color: #00909e
    }
    100% {
        background-color: #FFFFFF
    }
}

.opc-ajax-loader {
    background-color: rgba(0, 0, 0, 0.6);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    display: none;
    z-index: 10000 !important;
}

.opc-checkout-cart {
}

/** BASE OPC ELEMENTS **/
.opc-wrapper-opc {
    margin: 0 auto;
    padding: 31px 10px;
}
.opc-wrapper-opc:after{
    content: '';
    display: block;
    clear: both;
}
.opc-wrapper-opc * {
    font-family: 'Roboto', "Open Sans", Verdana, Arial, "Raleway", "Helvetica Neue",sans-serif;
    color: #000;
    font-weight: 100;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.wrap-info-btn{
    position: relative;
    display: inline-block;
    margin-left: 8px;
    margin-top: 6px;
    vertical-align: top;
}
.info-btn{
    cursor: pointer;
    position: relative;
    display: block;
}
/*.info-btn:after{*/
    /*content: '';*/
    /*display: block;*/
    /*background: url("../images/icon-sprites.png") no-repeat -122px 0;*/
    /*width: 14px;*/
    /*height: 14px;*/
    /*position: absolute;*/
    /*left: 0;*/
    /*top: 0;*/
/*}*/
.wrap-info-btn .block-popup{
    background: #fff;
    border: 1px solid #16586c;
    border-radius: 10px;
    color: #5a93a9;
    font-size: 12px;
    left: 30px;
    line-height: normal;
    max-width: 320px;
    min-width: 320px;
    padding: 18px 20px;
    position: absolute;
    top: -20px;
    z-index: 2;
    display: none;
}
.wrap-info-btn .block-popup:after{
    content: '';
    display: block;
    background: url("images/icon-sprites.png") no-repeat 0 -105px;
    width: 16px;
    height: 24px;
    left: -16px;
    position: absolute;
    top: 15px;
}
.tool-tip {
    background: url(images/tooltip_icon.gif);
    width: 16px;
    height: 16px;
    margin: 2px 0 0 4px;
}
.tool-tip:hover .tool-tip-content {display:block;}
.opc-wrapper-opc label {
    color: #0e586b;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.25em;
    margin-bottom: 4px;
    text-align: left;
    text-transform: none;}

.opc-wrapper-opc .control label {
    padding-left: 10px
}

.opc-wrapper-opc h3 {
    font-weight: 400;
    color: #000000;
    font-size: 21px;
    text-align: left;
    /* border-bottom: 1px solid #000000; */
    padding-bottom: 12px;
    line-height: 1;
    margin-bottom: 16px;
    text-transform: none;
}

.opc-wrapper-opc .validation-advice {
    font-weight: normal;
    text-align: left;
}

.opc-wrapper-opc h2 {
    color: #000;
    font-size: 42px;
    font-weight: bold;
    text-align: center;
    text-transform: none !important;
    margin: 0;
    padding-bottom: 53px;
}
@media only screen and (max-width: 720px){
    .opc-wrapper-opc h2{
        line-height: 40px;
    }
}
.opc-wrapper-opc p {
    font-size: 16px;
    color: #000;
    text-align: left;
    margin: 0 0 7px;
}
.opc-wrapper-opc a{
    font-size: 16px;
    color: #488aa2;
    text-decoration: underline;
}
.opc-wrapper-opc a:hover{
    text-decoration: none;
}
.opc-wrapper-opc input {
    box-shadow: none;
    background: none;
    float: none !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.opc-wrapper-opc input:focus {
    box-shadow: none;
}

.opc-wrapper-opc .opc-col-left {
    float: left;
    width: 59%;
    margin: 0;
    box-sizing: border-box;
}

.opc-wrapper-opc .opc-col-center {
    float: left;
    width: 32%;
    margin: 0;
    padding-right: 20px;
    padding-left: 20px;
    box-sizing: border-box;
}

.opc-wrapper-opc .opc-col-right {
    float: right;
    width: 40%;
    margin: 0;
    padding-left: 16px;
    box-sizing: border-box;
}

.opc-wrapper-opc a:hover {
    color: #00909e;
}

.opc-wrapper-opc input.input-text:focus, .opc-wrapper-opc select:focus, .opc-wrapper-opc textarea:focus {
    background-color: #fff;
}

.opc-wrapper-opc span.validation-passed, .opc-wrapper-opc div.validation-passed {
    background-image: none
}

.opc-wrapper-opc label.required:after,
.opc-wrapper-opc span.required:after {
    color: #393939;
    font-size: 13px;
}

.opc-wrapper-opc .validation-advice {
    color: #d90000 !important;
    font-size: 11px;
    margin-top: 0;
}

/*FIX FOR INFORTIS THEMES*/
#root-wrapper .in-col1 .opc-wrapper-opc input {
    height: 36px !important
}

/** LOGIN FORM **/
.opc-wrapper-opc .text-login {
    color: #6b6b6b;
    font-size: 14px;
    font-weight: 400;
}

.opc-wrapper-opc .text-login a {
    color: #00909e;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
}

.opc-wrapper-opc .form-list .input-box {
    width: 100%
}

.opc-wrapper-opc .form-list .input-box input[type="text"],
.opc-wrapper-opc .form-list .input-box input[type="password"] {
    width: 100%
}
.opc-wrapper-opc .opc-col-left .gender li {
    float: left;
    width: 47.2%;
    margin: 0 21px 40px 0px;
}
.opc-wrapper-opc .opc-col-left .gender h4 {
    font-size: 18px;
    color: #554c4c;
    font-weight:100;
    font-family: 'Roboto', Verdana,Arial,Helvetica,sans-serif;
    text-transform:none;
    font-weight: 300;
}
.opc-wrapper-opc .opc-col-left .gender li:last-child{margin-right:0;}

/** FORGOT PASSWORD FORM **/
.opc-wrapper-opc #form-validate-email p {
    font-size: 14px;
}

.opc-wrapper-opc .back-link {
    float: left;
}

/** BILLING AND SHIPPING FORM **/
.opc-wrapper-opc .opc-col-left li {
    float: left;
    width: 100%;
    background-color: #eff0f3;
}
.opc-wrapper-opc .opc-col-left .input-box {
    width: 280px;
    padding: 0
}

.opc-wrapper-opc .opc-col-left input[type="text"],
.opc-wrapper-opc .opc-col-left input[type="password"] {
    border: 1px solid #010101;
    height: 31px;
    padding: 0 0 0 5px;
    box-sizing: border-box !important;
}
.opc-wrapper-opc .opc-col-left .wide select {
    border: 1px solid #010101;
    height: 24px;
    padding: 0;
    width: 100%;
    padding-left: 5px;
}

.opc-wrapper-opc .opc-col-left .customer-name .field {
    width: 132px;
}

.opc-wrapper-opc .opc-col-left .customer-name .field:first-child {
    margin-right: 14px;
}

.opc-wrapper-opc .opc-col-left .customer-name .input-box {
    width: 132px;
}

.opc-wrapper-opc .opc-col-left .customer-name input[type="text"] {
    width: 130px;
}

.opc-wrapper-opc .opc-col-left .wide {
    width: 100%
}

.opc-wrapper-opc .opc-col-left .wide .input-box {
    width: 100%;
    padding: 0
}

#checkout-shipping-method-load {
    margin: 0 0 20px;
}

#opc-co-shipping-method-form {
}

#shipping-block-methods {
    
}

.opc-wrapper-opc .opc-col-left .wide input[type="text"] {
    border: 1px solid #d8d8d8;
    height: 22px;
    padding: 0;
    width: 100%;
    padding-left: 5px;
}

.opc-wrapper-opc .opc-col-left .fields .field {
    clear: none;
    float: left;
    width: 47.2%;
    margin-bottom: 17px;
}

.opc-wrapper-opc .opc-col-left .fields .field:first-child {
    margin-right: 20px;
}

.opc-wrapper-opc .opc-col-left .fields .input-box {
    width: 100%;
}

.opc-wrapper-opc .opc-col-left .fields input[type="text"],
.opc-wrapper-opc .opc-col-left .fields input[type="password"] {
    width: 100%;
}
.opc-wrapper-opc .opc-col-left .fields input[type="text"]:focus, .opc-wrapper-opc .opc-col-left .fields input[type="password"]:focus {border-color:#00a7dc;}

.opc-wrapper-opc .opc-col-left .fields select {
    border: 1px solid #d8d8d8;
    margin-top: 0;
    padding: 0 0 0 2px;
    width: 100%;
    height: 24px;
    box-sizing: border-box !important;
}

.opc-wrapper-opc .opc-col-left .control {
    text-align: left;
}

.opc-wrapper-opc .opc-col-left .control label {
    font-size: 13px;
    padding-left: 4px;
}

.opc-wrapper-opc .opc-col-left .notice {
    font-size: 13px;
    color: #6e6e6e;
    font-style: italic;
    margin-bottom: 5px
}

.opc-wrapper-opc .opc-col-left .add-field .input-box {
    margin-left: 0
}

/** GIFT PAYMENTS METHODS BLOCK */
.opc-wrapper-opc .payment-block {
    position: relative;
}

.opc-wrapper-opc .payment-block.clear-margin {
    margin-top: 0
}

.opc-wrapper-opc .payment-block .tool-tip {
    top: 0 !important
}

.opc-wrapper-opc .payment-block dl,
.opc-wrapper-opc .payment-block dt {
    text-align: left;
    font-size: 14px;
    color: #000000;
    overflow: hidden;
}

.opc-wrapper-opc .payment-block dt {
    margin: 0px 0 13px;
    background: #00909e;
    position: relative;
    border-radius: 2px;
}

.opc-wrapper-opc .payment-block dt:hover,
.opc-wrapper-opc .payment-block dt.active {
    background: #39b9c6;
}

.opc-wrapper-opc .payment-block dt label {
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 18px;
    font-weight: bold;
    height: 44px;
    line-height: 44px;
    max-width: 100%;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    padding: 0 !important
}

.opc-wrapper-opc .payment-block select {
    border: 1px solid #d8d8d8;
    margin-top: 0;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 22px;
    width: 99%
}

.opc-wrapper-opc .payment-block dt input {
    display: block;
    position: absolute;
    height: 44px;
    width: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    cursor: pointer;
    margin: 0 !important;
    display: none;
}

.opc-wrapper-opc .payment-block h3 {
    margin-bottom: 26px;
}

.opc-wrapper-opc .payment-block li {
    margin-bottom: 12px;
}

.opc-wrapper-opc .payment-block .form-list {
    padding-left: 0
}

.opc-wrapper-opc .payment-block .form-alt {
    color: #6E6E6E;
    font-size: 13px;
    font-style: italic;
    margin-bottom: 5px;
}

.opc-wrapper-opc .payment-block .sp-methods .form-list {
    padding: 0
}

.opc-wrapper-opc .payment-block .checkout-onepage-payment-additional-reward,
.opc-wrapper-opc .payment-block .checkout-onepage-payment-additional-reward dt {
    margin-top: 0
}

.opc-wrapper-opc .payment-block #customerbalance_placer {
    margin-bottom: 13px
}

.opc-wrapper-opc .payment-block #reward_placer {
    margin-bottom: 13px
}

.opc-wrapper-opc .payment-block .checkout-onepage-payment-additional-giftcardaccount {
    display: none
}

.opc-wrapper-opc .payment-block .checkout-onepage-payment-additional-reward {
    margin-bottom: 20px
}

.opc-wrapper-opc .payment-block .checkout-onepage-payment-additional-reward li {
    overflow: hidden;
}

.opc-wrapper-opc .payment-block .checkout-onepage-payment-additional-reward dt {
    overflow: hidden;
    border: none;
    background: none;
    border-radius: 0;
    height: auto !important;
    line-height: 1.25em !important
}

.opc-wrapper-opc .payment-block .checkout-onepage-payment-additional-reward input {
    width: auto !important;
    float: left !important;
    opacity: 1;
    height: auto !important
}

.opc-wrapper-opc .payment-block .checkout-onepage-payment-additional-reward label {
    float: left !important;
    padding-left: 25px;
    width: 95%;
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    text-shadow: none;
    font-size: 14px;
    text-transform: none !important;
    height: auto !important;
    line-height: 1.25em !important;
    text-align: left;
}

.opc-wrapper-opc .payment-block .checkout-onepage-payment-additional-reward dt label {
    text-shadow: none
}

.opc-wrapper-opc .payment-block .checkout-onepage-payment-additional-customerbalance {
    margin-bottom: 20px;
    overflow: hidden;
}

.opc-wrapper-opc .payment-block .checkout-onepage-payment-additional-customerbalance input {
    width: auto !important;
    float: left !important
}

.opc-wrapper-opc .payment-block .checkout-onepage-payment-additional-customerbalance label {
    float: left !important;
    padding-left: 15px;
    width: 95%;
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    text-shadow: none;
    font-size: 14px;
    text-transform: none !important;
    height: auto !important;
    line-height: 1.25em !important;
    text-align: left;
}

.opc-wrapper-opc .payment-block .checkout-onepage-payment-additional-customerbalance label strong {
    font-weight: normal;
}

/** GIFT SHIPPING METHODS BLOCK **/
.opc-wrapper-opc .shipping-block {
}

.opc-wrapper-opc .shipping-block dl,
.opc-wrapper-opc .shipping-block dt {
    text-align: left;
    font-size: 14px;
    color: #000000
}

.opc-wrapper-opc .shipping-block dt {
    margin: 13px 0 5px;
}

.opc-wrapper-opc .shipping-block dt label {
    text-align: left;
    font-size: 14px;
    color: #000000
}

.opc-wrapper-opc .shipping-block p {
    font-size: 13px;
    color: #6e6e6e;
    font-style: italic;
    margin-top: 20px
}

.opc-wrapper-opc .shipping-block h3 {
    margin-bottom: 21px;
}

.opc-wrapper-opc .validation-advice {
    background: none;
    padding-left: 0
}

.opc-wrapper-opc .shipping-block li label {
    padding-left: 5px !important;
}

/** GIFT DISCOUNT BLOCK **/
.opc-wrapper-opc .opc-review-actions .agree {
    padding-left: 0;
    padding-bottom: 0
}

.opc-wrapper-opc .opc-review-actions .agree label {
    color: #676767;
    font-size: 14px;
    font-weight: normal;
}

.opc-wrapper-opc #checkout-review-submit li {
    margin-bottom: 0;
    margin-top: 0;
}

.opc-wrapper-opc .opc-review-actions .checkout-agreements {
    padding: 0
}

.opc-wrapper-opc .opc-review-actions .checkout-agreements li {
    margin: 10px 0
}

.opc-wrapper-opc .opc-review-actions .view-agreement {
    text-decoration: none;
    color: #676767;
    font-size: 16px;
    cursor: pointer;
    font-weight: normal;
}

.opc-wrapper-opc .opc-review-actions .view-agreement:hover {
    color: #00909e;
}

.opc-wrapper-opc .opc-review-actions .agreement-content {
    margin-top: 20px;
    margin-bottom: 20px;
}

/** GIFT DISCOUNT BLOCK **/
.opc-wrapper-opc .discount-block {
}

.opc-wrapper-opc .discount-block .discount {
    margin-top: 10px
}

.opc-wrapper-opc .discount-block .input-box {
    width: 100%;
    padding: 0
}



.opc-wrapper-opc .discount-block .button {
    display: block;
    border: none;
    margin: 0 auto;
    float: left;
    min-width: unset;
}

.opc-wrapper-opc .discount-block .button span {
    border: none;
    height: 25px;
    line-height: 24px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 0;
}

.opc-wrapper-opc .discount-block .button span span {
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 20px}

.opc-wrapper-opc .discount-block .buttons-set {
    margin-top: 10px;
    overflow: hidden;
    padding-top: 0;
}

.opc-wrapper-opc .discount-block .apply-coupon {
    float: left
}

.opc-wrapper-opc .discount-block .remove-coupon {
    float: right !important;
}

/** GIFT CARD **/
.opc-wrapper-opc .giftcard {
    margin-bottom: 20px;
}

.opc-wrapper-opc .giftcard #giftcard-form {
    display: none;
}

.opc-wrapper-opc .giftcard .v-fix {
    float: none;
    margin-bottom: 10px
}

.opc-wrapper-opc .giftcard input {
    width: 100%
}

.opc-wrapper-opc .giftcard .button {
    display: block;
    height: 25px;
    border: none;
    margin: 0 auto;
    float: left;
    min-width: unset;;
}

.opc-wrapper-opc .giftcard .button span {
    background: #00909e;
    border: none;
    height: 25px;
    line-height: 24px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 0;
}

.opc-wrapper-opc .giftcard .button span span {
    background: #00909e;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 20px
}

.opc-wrapper-opc .giftcard .button.btn-remove-gift span span {
    padding: 0 20px
}

.opc-wrapper-opc .giftcard .check-gc-status {
    margin-bottom: 0;;
    float: right
}

.opc-wrapper-opc .giftcard .check-gc-status span {
    background: none repeat scroll 0 0 transparent !important;
    color: #000000 !important;
    font-size: 11px !important;
    font-weight: normal !important;
    padding: 0 !important;
    text-transform: none !important;
    text-shadow: none !important
}

.discount-block h3,
.signature-block h3,
.comment-block h3,
.giftcard h3 {
    margin-bottom: 0;
    padding: 0;
    display: inline-block;
    border: none;
    cursor: pointer;
}

.expand_plus {
    display: block;
    color: #00a7dc;
    text-align: center;
    float: right;
    margin-left: 16px;
}

.expand_plus:before {
    content: "\f0fe";
}

.discount-block h3:hover .expand_plus,
.signature-block h3:hover .expand_plus,
.comment-block h3:hover .expand_plus,
.giftcard h3:hover .expand_plus,
.discount-block h3.open-block .expand_plus,
.signature-block h3.open-block .expand_plus,
.comment-block h3.open-block .expand_plus,
.giftcard h3.open-block .expand_plus {
    color: #00a7dc;
}

.discount-block h3.open-block .expand_plus:before,
.signature-block h3.open-block .expand_plus:before,
.comment-block h3.open-block .expand_plus:before,
.giftcard h3.open-block .expand_plus:before {
    content: "\f146";
}

.discount-block h3.open-block + .collapse-block,
.signature-block h3.open-block + .collapse-block,
.comment-block h3.open-block + .collapse-block,
.giftcard h3.open-block + .collapse-block {
    border-top: 1px solid #b6b6b6;
    margin-top: 10px;
}

.giftcard h3.open-block + #giftcard_balance_lookup {
    border-top: 1px solid #b6b6b6;
    margin-top: 10px;
    margin-bottom: 10px;
}

.discount-block,
.signature-block,
.comment-block {
    margin-bottom: 20px
}

.shipping-block {
    margin-bottom: 30px
}

/** GIFT MESSAGES BLOCK */
*
.opc-wrapper-opc .gift-messages {
    margin-top: 40px
}

.opc-wrapper-opc .gift-messages-form .item .details .form-list .field {
    /*width:170px;*/
    width: 100%;
    padding: 0
}

.opc-wrapper-opc .gift-messages-form .item .details .form-list .input-box {
    /*width:170px;*/
    width: 100%;
    padding: 0
}

.opc-wrapper-opc .gift-messages-form .item .details .form-list li.wide .input-box {
    /*width:168px;*/
    width: 100%;
    padding: 0
}

.opc-wrapper-opc .gift-messages-form .item .details .form-list textarea {
    border: 1px solid #d8d8d8;
    height: 80px;
    padding: 0; /*width:163px;*/
    width: 100%
}

.opc-wrapper-opc .gift-messages-form .item .details .form-list li.wide textarea {
    border: 1px solid #d8d8d8;
    height: 80px;
    padding: 0; /*width:167px;*/
    width: 100%
}

.opc-wrapper-opc .gift-messages-form .item .details .form-list .input-box {
    /*width:170px;*/
    width: 100%
}

.opc-wrapper-opc .gift-messages-form .item .details .form-list input[type="text"] {
    /*width:163px;*/
    width: 100%
}

.opc-wrapper-opc .gift-messages-form .item .number {
    font-weight: normal
}

.opc-wrapper-opc .gift-messages-form li.wide .input-box {
    width: 100%
}

.opc-wrapper-opc .gift-messages-form li.wide textarea {
    width: 100%
}

.opc-wrapper-opc .gift-messages-form li .field {
    width: 100%
}

.opc-wrapper-opc .gift-messages-form li .input-box {
    width: 100%
}

.opc-wrapper-opc .gift-messages-form li input {
    width: 100%
}

.opc-wrapper-opc .gift-messages-form li textarea {
    width: 100%
}

/** CUSTOMER OPC MESSAGE BLOCK **/
.opc-message-wrapper {
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10001;
}

.opc-messages {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 30px;
    position: absolute;
    display: none;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #404040;
    display: block;
    font-size: 16px;
    left: 50%;
    margin-left: -205px;
    margin-top: -20px;
    position: absolute;
    text-align: left;
    top: 30%;
    width: 410px;
    -webkit-box-shadow: 0 3px 10px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 10px 1px rgba(0, 0, 0, 0.2);
    background-color: #fefefe;
    font-weight: normal;
    z-index: 1002;
}

.opc-message-container {
    text-align: center;
}

.opc-messages-action {
    text-align: center;
    margin-top: 20px
}

.opc-messages-action .button {
    display: block;
    height: 40px;
    border: none;
    margin: 0 auto;;
    background: none !important;
    padding: 0
}

.opc-messages-action .button span {
    background: #00909e;
    border: none;
    height: 40px;
    line-height: 40px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: block;
}

.opc-messages-action .button span span {
    background: #00909e;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 20px
}

.opc-messages-action .button:hover span,
.opc-messages-action .button:hover span span {
    background: #39b9c6;
}

.close-message-wrapper {
    background: transparent;
    display: block;
    height: 8px;
    position: absolute;
    width: 8px;
    z-index: 1005;
    right: 18px;
    top: 10px;
    cursor: pointer;
    color: #4a4a4a;
    line-height: 10px;
}

/** BUTTONS */
.opc-wrapper-opc .btn {
    border: none;
    margin: 0 auto;
    background: none !important;
    cursor: pointer
}

.opc-wrapper-opc .btn span {
    background: #00909e;
    border: none;
    height: 35px;
    line-height: 35px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: block;
    padding: 0;
}

.opc-wrapper-opc .btn span span {
    background: #00a7dc;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 10px
}

.opc-wrapper-opc .btn-checkout {
    display: block;
    width: 100%;
}

.opc-wrapper-opc .buttons-set {
    border: none;
    margin-top: 10px
}

.opc-wrapper-opc .btn-checkout.button-disabled {
}

.opc-wrapper-opc .btn-checkout.button-disabled span span {
    background: url(images/ajax-loader-button.png) no-repeat scroll 15px 12px transparent;
}

.opc-wrapper-opc .btn-checkout.button-disabled span {
    cursor: default;
    background-color: rgba(2, 72, 79, .8);
    text-shadow: none
}

.opc-wrapper-opc .opc-newsletter {
    margin-top: 10px;
    margin-bottom: 0px;
}

.opc-wrapper-opc .opc-newsletter li {
    margin-top: 10px;
    margin-bottom: 10px;
}

.opc-wrapper-opc .opc-newsletter li label {
    color: #676767;
    font-size: 14px;
    font-weight: normal;
    padding-left: 4px;
}

.opc-wrapper-opc .opc-newsletter li .input-box {
    float: left;
    width: auto;
}

.opc-wrapper-opc button {
    padding: 14px 15px;
    width: 100%;
}
.g-recaptcha:after{
    display: block;
    content: '';
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
    overflow: hidden;
}
.g-recaptcha>div{
    float: right;
}
#contactForm .g-recaptcha {
    padding-right: 20px;
}
.opc-wrapper-opc button span {
    display: block;
    color: #fff;
    transition: all 0.1s ease-in;
}
.opc-wrapper-opc button:hover span {
    color: #00a7dd;
}
.opc-wrapper-opc .opc-menu .paypal-logo {
    float: left;
    margin-bottom: 0;
    margin-right: 30px;
    margin-top: 7px;
}

.opc-wrapper-opc .opc-menu .paypal-logo .paypal-or {
    display: none;
}

.opc-wrapper-opc .opc-menu .paypal-logo + li {
    display: none
}

/** COMMENT BLOCK **/
.opc-wrapper-opc .comment-block {
}

.opc-wrapper-opc .comment-block textarea {
    width: 100%;
    height: 138px;
    resize: none;
}
.opc-wrapper-opc #customer_comment{
    height: 60px;
}
.opc-wrapper-opc .comment-block .comment {
    margin-top: 10px
}

#p_method_paypal_express + label img,
#p_method_paypal_express + label a {
    display: none
}

#p_method_paypal_standard + label img,
#p_method_paypal_standard + label a {
    display: none
}

#p_method_paypal_express + label {
    font-size: 28px;
    font-style: italic;
    text-transform: none !important;
}

/** review block **/
.review-menu-block {
    position: relative;
    margin-bottom: 15px;
}

.review-menu-block a.review-total {
    width: 195px;
    height: 44px;
    line-height: 44px;
    display: block;
    background-color: #00909e;
    border-radius: 2px;
    padding-left: 18px;
    cursor: pointer;
    color: #fff;
}

.review-menu-block a.review-total i {
    color: inherit;
    margin-top: 7px;
}

.review-menu-block a.review-total i.dd-arrow {
    margin: 0;
    height: 100%;
    float: right;
    line-height: inherit;
    font-weight: bold;
    margin: 0 13px 0 0;
}

.review-menu-block a.review-total i.dd-arrow:before {
    content: "\f107";
}

.review-menu-block a.review-total span {
    float: right;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    background: transparent;
    margin-right: 0;
    padding-right: 8px;
    line-height: inherit;
}

.review-menu-block a.review-total span span {
    float: none !important;
    background: none !important;
    margin: 0 !important;
    padding: 0 !important
}

.review-menu-block a.review-total:hover,
.review-menu-block a.review-total.open {
    background: #39b9c6 !important;
}

.review-menu-block a.review-total.open i.dd-arrow:before {
    content: "\f106";
}

.review-menu-block .polygon {
    display: none;
    height: 10px;
    position: absolute;
    right: 17px;
    width: 28px;
    z-index: 101;
    border-top: 10px solid #39b9c6;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
}
.review-menu-block a.review-total.open ~ .polygon {display: block;}
.opc-wrapper-opc #opc-review-block {background-color: #eff0f3;}
.opc-wrapper-opc .opc-data-table {
    margin: 0 10px;
}
.opc-wrapper-opc .opc-data-table thead th {
    color: #306878;
    font-size: 16px;
    padding: 0 3px 0;
}
.opc-wrapper-opc .opc-data-table thead tr th:last-child {padding-right: 0;}
.opc-wrapper-opc .opc-data-table tbody td {
    padding: 17px 5px 19px;
    border-bottom: 1px solid #000;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    vertical-align: top;
}
.opc-wrapper-opc .opc-data-table tbody td p {padding:20px 0;}
.opc-wrapper-opc .opc-data-table tbody td:first-child,
.opc-wrapper-opc .opc-data-table tbody td .img-box{
    padding-left: 0;
    padding-top: 20px;
    width: 25%;
}

.opc-wrapper-opc .opc-data-table tbody td .checkout-box-3 {
    padding: 0;    
    background-color: #eff0f3;    margin: 0;
}
.opc-wrapper-opc .opc-data-table tbody td .checkout-box-3 li {
    padding: 0 0 0 37px;;
}
.opc-wrapper-opc .opc-data-table tbody td .checkout-box-3 li strong {}
.opc-wrapper-opc .opc-data-table tbody td .checkout-box-3 li p {
    padding: 0;
}
.opc-wrapper-opc .opc-data-table tbody td .img-box{
    padding: 0;
    margin: 0;
}
.opc-wrapper-opc .opc-data-table tbody td .img-box img{
    /* border: 1px solid #000; */
}
.opc-wrapper-opc .opc-data-table td.last {
    padding-right: 10px;}

.opc-wrapper-opc .opc-data-table tbody td .price {
    color: #000;
    font-size: 16px;
    font-weight: 400
}

.opc-wrapper-opc .opc-data-table tbody td h3 {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    border: none;
    margin: 0;
    padding: 0;
    line-height: 19px;
    text-transform: none;
}

.opc-wrapper-opc .opc-data-table tfoot td {
    padding: 12px 24px;
    color: #676767;
    font-size: 16px;
    font-weight: normal;
    vertical-align: middle;
}

.opc-wrapper-opc .opc-data-table tfoot td strong .price {
    color: #3f3f3f;
    font-size: 14px;
}

.opc-wrapper-opc .opc-data-table tfoot th {
    padding: 10px 0;
    border-bottom: 1px solid #eaeaea;
    color: #676767;
    font-size: 14px;
    font-weight: normal;
    vertical-align: middle;
}

.opc-wrapper-opc .opc-data-table tfoot th strong .price {
    color: #3f3f3f;
    font-size: 14px;
}

.opc-wrapper-opc .opc-data-table tfoot tr:last-child td {
    border-bottom: none
}

.opc-wrapper-opc .opc-data-table .item-options {
    font-size: 11px
}

.opc-wrapper-opc .opc-data-table .cell-label {
    display: none
}

.opc-wrapper-opc .opc-data-table .btn-remove img {
    margin-top: 5px;
    width: 10px;
}
.opc-wrapper-opc .opc-data-table tfoot tr td:first-child,
.opc-wrapper-opc .opc-data-table tfoot tr td:first-child strong{
    color: #306878;
}

/*.opc-wrapper-opc .opc-data-table tfoot tr.last {*/
    /*display: none*/
/*}*/

.opc-wrapper-opc .opc-data-table .btn-remove {
    display: none
}

.opc-review-actions {
    margin: 15px 0 0;
    float: right;
}

.opc-review-actions h5 {
    color: #3f3f3f;
    font-size: 16px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 10px;
}

.opc-review-actions h5 span {
    margin-left: 45px;
}

.opc-review-actions h5 span span {
    margin: 0
}

.checkout-info strong {
    color: #fff;
}

.opc-wrapper-opc .checkout-info{
    font-size: 18px;
    color: #FFF;
    font-family: 'Roboto', "Open Sans", Verdana, Arial, "Raleway", "Helvetica Neue",sans-serif;
    padding-bottom: 15px;
    line-height: 22px;
    font-weight: 100;
}
.opc-wrapper-opc .checkout-info a{
    color: #488aa2;
    cursor: pointer;
}
.wrap-opc-cols:after{
    content: '';
    display: block;
    clear: both;
}
#billing-new-address-form{
    margin-bottom: 22px;
}
#conditions .wrap-checkbox {
  padding-bottom: 25px;
  width: 100%;
}
.opc-wrapper-opc .wrap-radio label{
    font-size: 16px;
    color: #000000;
    font-family: 'Roboto', "Open Sans", Verdana, Arial, "Raleway", "Helvetica Neue",sans-serif;
    position: relative;
    font-weight: 100;
}
.opc-wrapper-opc .checkbox-box {position:relative;}
.opc-wrapper-opc .wrap-checkbox input[type="checkbox"] {
    left: 10px !important;      top: 15px;      position: absolute;      z-index: 99;
}
.opc-wrapper-opc .wrap-radio input[type="radio"] + label, .wrap-checkbox input[type="checkbox"] + label {
    display: block;
    padding: 8px 8px 8px 34px;
    position: relative;
    vertical-align: middle;
    width: 100%;
    margin: 0;
}
.opc-wrapper-opc .wrap-radio input[type="radio"] {
    left: -9999px !important;
    position: absolute;
}
.opc-wrapper-opc .wrap-radio label:hover {
    background: #fff!important;
}
/*.opc-wrapper-opc .wrap-radio input[type="radio"] + label:after, .wrap-checkbox input[type="checkbox"] + label:after{*/
    /*background: url("images/icon-sprites.png") no-repeat -88px -36px;*/
    /*content: "";*/
    /*cursor: pointer;*/
    /*height: 16px;*/
    /*left: 0;*/
    /*margin: -8px 0 0;*/
    /*position: absolute;*/
    /*top: 50%;*/
    /*width: 16px;*/
/*}*/
/*.opc-wrapper-opc .wrap-radio input[type="radio"]:checked + label:after{*/
    /*background-position: -88px -53px;*/
/*}*/
.wrap-checkbox input[type="checkbox"]:checked + label:after{
    background-position: -88px -70px;
}
#delivery h3{
    margin-bottom: 12px;
}
.opc-wrapper-opc .radio-box {
    padding: 0;
}
.opc-wrapper-opc .radio-box:hover {background-color:#fff;}
.opc-wrapper-opc .radio-box.select:after{
    content: '';
    display: block;
    clear: both;
}
.opc-wrapper-opc .in-radio-box{
    float: left;
}
.opc-wrapper-opc .select-box{
    float: left;
    padding-left: 75px;
    width: 60.1%;
}
#delivery{
    margin-bottom: 26px;
}
#payment-method{
    margin-bottom: 37px;
}
#conditions h3{
    margin-bottom: 10px;
}
.opc-wrapper-opc .textarea-box strong{
    font-weight: 100;
    font-size: 18px;
    color: #000;
    display: block;
    padding-bottom: 8px;
}
.opc-wrapper-opc .textarea-box{
    padding-bottom: 21px;
}
#conditions .wrap-radio{
    padding-bottom: 25px;
}
.opc-wrapper-opc textarea{
    border: 1px solid #000;
    height: 137px;
    max-width: 100%;
    width: 100%;
}
.right-block-info{
    margin-bottom: 31px;
}
.right-block-info img{
    margin: 0 auto;
}
.right-block-info .img-box{
    padding: 8px 0 8px 7px;
}
.right-block-info ul{
    color: #000000;
    font-size: 16px;
    margin-top: -5px;
    padding-left: 27px;
}
.right-block-info li {
    padding-bottom: 4px;
    position: relative;
}
.right-block-info li:after{
    content: '';
    display: block;
    background: url("images/icon-sprites.png") 0 -53px no-repeat;
    width: 14px;
    height: 16px;
    position: absolute;
    left: -26px;
    top: 4px;
}
/* .review-menu-block a.review-total.open */

.payment-form-full-page {
    float: none !important;
}

.payment-form-full-page .review-total {
    display: none !important
}

.payment-form-full-page .review-total + span {
    display: none !important
}

.payment-form-full-page #opc-review-block {
    position: inherit !important;
    width: 100% !important;
    border: none !important;
    box-shadow: none !important;
    padding: 0 !important;
    display: block !important;
    top: 0;
    height: auto !important;
    overflow: visible !important;
    visibility: visible !important;
}

.payment-form-full-page #centinel_authenticate_iframe {
    width: 100%;
    min-height: 450px;
}

.cvv-what-is-this {
    display: none
}

#checkout-review-table-wrapper {
    /*max-height: 400px;*/
    overflow: hidden;
    /* padding-right: 5px; */
}
#checkout-review-table-wrapper .opc-data-table tfoot .price{
    font-weight: normal;
    font-size: 16px;
    color: #000;
}
#checkout-review-table-wrapper .opc-data-table tfoot strong .price{
    font-weight: 600;
}
@media (max-width: 1250px) {
    .opc-wrapper-opc .opc-col-left .fields .field:first-child {
        margin-right: 20px;
    }
}

@media (max-width: 1180px) {
    .opc-wrapper-opc .opc-col-left .fields .field:first-child {
        margin-right: 15px;
    }
}
.opc-col-left .right-block-info{
    display: none;
}
@media (max-width: 980px) {
    .opc-col-right .right-block-info{
        display: none;
    }
    .opc-col-left .right-block-info{
        display: block;
    }
    .opc-wrapper-opc .opc-col-left {
        width: 100%;
        float: none;
        margin-bottom: 30px;
        margin-left: 0;
        padding-left: 0px;
        padding-right: 0px;
        overflow: hidden;
    }

    .opc-wrapper-opc .opc-col-center {
        width: 100%;
        float: none;
        margin-bottom: 30px;
        margin-left: 0;
        padding-left: 0px;
        padding-right: 0px;
    }

    .opc-wrapper-opc .opc-col-right {
        width: 100%;
        float: none;
        margin-bottom: 30px;
        margin-left: 0;
        padding-left: 0px;
        padding-right: 0px;
    }

    .opc-wrapper-opc .opc-col-left .fields .field {
        float: right;
    }

    .opc-wrapper-opc .opc-col-left .fields .field:first-child {
        float: left;
    }

    .opc-wrapper-opc .opc-data-table {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 305px;
        margin: 30px auto;
    }

    #agreement-dialog .modal-dialog {
        width: 600px
    }

    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    }

    .modal-sm {
        width: 300px;
    }
}

@media (max-width: 768px) {
    #checkout-review-table thead > tr > th {
        display: table-cell
    }

    .opc-wrapper-opc .giftcard .check-gc-status {
        float: none !important;
        margin-left: 0 !important;
        text-align: left !important;
    }

    .opc-wrapper-opc .payment-block select {
        box-sizing: border-box !important
    }
    .opc-wrapper-opc .opc-col-left .fields .field{
        width: 100%;
    }
}

@media (max-width: 767px) {
    .opc-wrapper-opc .opc-menu .paypal-logo {
        margin: 0 30px 10px 0;
    }
}

@media (max-width: 320px) {
    .opc-wrapper-opc .login-trigger {
        width: 110px;
    }

    .opc-wrapper-opc .giftcard .check-gc-status {
        float: none !important;
        margin-left: 0 !important;
        text-align: left !important;
    }

    .opc-wrapper-opc .input-box .v-fix {
        width: 45%;
    }

    .opc-wrapper-opc .input-box .v-fix + .v-fix {
        float: right;
    }

    .opc-wrapper-opc .input-box .v-fix {
        margin-right: 0
    }

    .opc-wrapper-opc .payment-block select {
        box-sizing: border-box !important
    }

    .opc-wrapper-opc .opc-menu .paypal-logo {
        margin: 0 0 10px;
    }
}

